# ParseMode - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.ParseMode / ParseMode

# ParseMode

(common) `sealed class ParseMode` (source)

### Properties

(common)

#### parseModeName

`abstract val parseModeName: String`

### Inheritors

(common)

#### HTMLParseMode

`object HTMLParseMode : ParseMode`

(common)

#### MarkdownParseMode

`object MarkdownParseMode : ParseMode`

(common)

#### MarkdownV2ParseMode

`object MarkdownV2ParseMode : ParseMode`